.content {
  margin-top: 10px;
  margin-left: 10px;
}

.container {
  display: grid;
  grid-template-columns: auto;
  gap: 10px;
  margin-top: 5px;
}

.paginator {
  justify-self: start;
  margin-left: 10px;
}

.action-btn {
  justify-self: end;
  align-self: center;
  margin-right: 10px;
}
